/*
 Theme Name:   Divi Child
 Theme URI:    http://cooldesign.co.za
 Description:  A Child Theme built for Divi
 Author:       Cool Design Digital Agency
 Author URI:   http://cooldesign.co.za
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* LINK UNDERLINE ON HOVER
================================================================== */
/* Underline on hover
------------------------------------------------------------------ */ 
.link-hover-underline a:hover {
	border-bottom: solid 2px;
}

/* OPENING HOURS STYLING
------------------------------------------------------------------ */ 
.open-hours { display: flex; }

.oh-dots {
  flex-grow: 1;
  border-bottom: none;
  margin: 0 4px 4px;
}


/* VERTICALLY ALIGN A COLUMN
================================================================== */
.col-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

